
body {
	background:#000;
}

#container {
	max-width:980px;
	background:#fff;
	margin:0 auto;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	
	-webkit-border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;
	
	padding-top:20px;
}

@media only screen and (max-width : 980px) {
	#container {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
}

/* -----------------------------------------
   WYSIWYG Styles
----------------------------------------- */

img.left {
	margin-right:20px;
	margin-bottom:15px;
}
img.right {
	margin-left:20px;
	margin-bottom:15px;
}
img.block {
	margin:0 auto;
	display:block;
}
img.border {
	border:Solid 1px #ccc;
}
img.leftBorder {
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.rightBorder {
	float:right;
	margin-left:20px;
	margin-bottom:15px;
	border:Solid 1px #ccc;
}
img.block {
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
	display:block;
}
iframe {
	z-index:0 !Important;
}
/* fresco hack to remove their logo */
canvas {
	bottom:-9999px !important;
}
.pink {
	color:#e500a5;
}

@media only screen and (max-width : 767px) {
	img.left, img.right,
	img.leftBorder, img.rightBorder {
		margin-left:0px;
		margin-right:0px;
	}
}

/* -----------------------------------------
   Custom Buttons
----------------------------------------- */

a.myButton {
	font-size:10px;
	color:#cae403;
	line-height:normal;
	text-transform:uppercase;
	padding: 0.9em 2.2em 1em 3.7em;
	text-transform:uppercase;
	font-weight: normal !important;
    font-style: normal !important;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	text-align:center;
	-webkit-appearance: none;
	background:url(../../img/bgMyButton.png) repeat-x left center #000;
	border:solid 1px #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-shadow: -1px -1px -1px #000;
	font-family: 'bmw_helvetica_lightbold';
}
a.myButton:hover {
	color:#fff;
}

/* -----------------------------------------
   Generic Styles
----------------------------------------- */

#header {
	background:url(../../img/bgHeader.jpg) repeat-x bottom center #000;
}
#bgContent {
	background:url(../../img/bgContent.jpg) repeat-x center 302px #fff;
}
#bgLollies {
	background:url(../../img/bgLollies.jpg) repeat-x top center;
}
.hide {
	display:none;
}
#mainPanel ul {
	margin-left:22px !important;
}
.fourOhFour ul {
	margin-left: 14px;
}
form {
	margin:0;
	padding:0;
}
#mainPanel .contact_us ul {
	margin-left:0px !important;
}
form.contact_us {
	margin-bottom:10px;
}

@media only screen and (max-width : 767px) {
	.hide767 {
		display:none !important;
	}
}

/* -----------------------------------------
   Header
----------------------------------------- */

#header {
	padding-top:18px;
}
#header .logo {
	display:block;
	margin-top:12px;
	margin-bottom:-17px;
	margin-left:4px;
}
#header .logo img {
	width:337px !important;
	height:auto !important;
}

#header .seven {
	text-align:right;
}
div.newProducts {
	margin-top:0px;
	margin-bottom:-44px;
	position:absolute;
	right:-19px;
	z-index:10;
}

@media only screen and (max-width : 980px) {
	#header {
		padding-top:0px;
	}
	#header .logo {
		margin-top:12px;
	}
	div.newProducts {
		/*float:none;
		margin-top:0px;*/
		right:5px;
		width:90%;
		height:auto;
	}
	#header .five, #header .row .five { width: 67% !Important; float:left !Important; }
	#header .seven, #header .row .seven { width: 33% !Important; float:right !Important; }
}

@media only screen and (max-width : 767px) { /* or 645 */
	#header .logo {
		margin-top:17px;
	}
	div.newProducts {
		margin-top:5px;
	}
}

/* -----------------------------------------
   Slider
----------------------------------------- */

.sliderContainer {
	text-align:center;
}
#full-width-slider {
	width: 100%;
	color: #000;
	text-align:center;
}
.fullWidth {
	max-width: 980px;
	margin:0 auto;
	border:Solid 20px #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.sliderShadow {
	display:block;
	margin:0 auto;
	position:relative;
	z-index:0;
	height:20px;
}
.sliderLoad {
	overflow:hidden;
	max-height:380px;
}

@media only screen and (max-width : 980px) {
	.fullWidth {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
}
@media only screen and (max-width : 767px) {
	.fullWidth {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		border-right:none;
		border-left:none;
	}
}

/* -----------------------------------------
   Home Page
----------------------------------------- */

#contentHome {
	padding-right:10px;
	padding-left:10px;
	padding-bottom:20px;
}

/* -----------------------------------------
   Drivers
----------------------------------------- */

#drivers {
	padding:0px 10px;
}
#drivers .panel {
	border:solid 1px #dededb;
	-moz-box-shadow: 0 0 10px 2px #e1e1e1;
	-webkit-box-shadow: 0 0 10px 2px #e1e1e1;
	box-shadow: 0 0 10px 2px #e1e1e1;
	background:#fff;
	padding:0px;
}

#drivers h3 {
	margin:0;
	padding:0;
	font-size:20px;
	color:#fff;
	background:url(../../img/bgTitle.png) no-repeat left center #000;
	line-height:52px;
	padding-left:45px;
	white-space:nowrap;
	padding-top:1px;
}
#drivers h3 a {
	display:block;
	padding-top:1px;
	color:#fff;
	text-shadow:-1px -1px -1px #000;
}
#drivers h3 a span, #drivers h3 a:hover {
	color:#dcf800;
}

#drivers a.image {
	display:block;
	padding:20px;
}
#drivers a img {
	filter:alpha(opacity=100);
	display:block;
}
#drivers a:hover:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

@media only screen and (max-width : 767px) {
	#drivers a img {
		width:100%;
		height:auto;
	}
}

/* -----------------------------------------
   Main Panels
----------------------------------------- */

#mainPanel {
	padding-left:20px;
}
#sidePanel {
	padding-right:20px;
	padding-bottom:20px;
}

.contentPanel {
	padding-left:30px !important;
	padding-right:30px !Important;
	padding-bottom:15px;
}

@media only screen and (max-width : 767px) {
	#mainPanel {
		padding-right:20px;
	}
	.contentPanel {
		padding-right:20px !Important;
		padding-left:20px !Important;
	}
	#sidePanel {
		padding-left:20px;
		padding-bottom:0px;
	}
}

/* -----------------------------------------
   Side Panels
----------------------------------------- */

.shadow {
	display:block;
	margin:0 auto;
}
.shadowBlog, .shadowPanel {
	margin-bottom:15px;
}

#sidePanel .panel {
	margin-bottom:0px;
	border:Solid 1px #e4e4e4;
	background:#fff;
	padding:0;
}
#sidePanel .panel .space {
	padding:20px;
}
#sidePanel .panel h3 {
	margin:0;
	font-size: 18px;
	line-height:52px;
	white-space:nowrap;
	padding-top:2px;
	color:#fff;
	text-shadow:-1px -1px -1px #000;
	font-family: 'helvetica_neuecondensed';
	padding-left:47px;
	background:url(../../img/bgTitle.png) no-repeat left center #000;
}
#sidePanel .panel h3 a {
	color:#fff;
}
#sidePanel .panel h3 a:hover {
	color:#dcf800;
}

@media only screen and (max-width : 767px) {
	.hideMe {
		display:none !important;
	}
}

/* -----------------------------------------
   Blog Panels
----------------------------------------- */

.blogPanel .linkList, .blogPanel .linkList li {
	margin:0;
	padding:0;
	list-style-type:none;
}
.blogPanel .linkList li {
	padding-left:20px;
	background:url(../../img/bgGreenDot.png) no-repeat 0px 2px;
	margin-bottom:7px;
	line-height:1.4;
}
.blogPanel .linkList li a {
	color:#222;
}
.blogPanel .linkList li a span {
	font-size:12px;
	color:#666666;
}
.blogPanel .linkList li a:hover, .blogPanel .linkList li a:hover span {
	color:#e500a5;
}

/* -----------------------------------------
   Contact Details
----------------------------------------- */

.contactDetails p {
	margin-bottom:7px;
}
.contactDetails p.mapLink {
	padding-top:5px;
}
.contactDetails p.mapLink a {
	padding: 0.8em 2.2em .7em 3.7em;
}

/* -----------------------------------------
   Page Title
----------------------------------------- */

#pageTitle {
	padding:0 20px;
	margin-bottom:20px;
}
.bgPageTitle {
	background:url(../../img/bgTitleContent.jpg) no-repeat 0 0 #000;
	padding:35px 30px 33px 30px;
	overflow:hidden;
}
#pageTitle h1 {
	margin:0;
	padding:0;
	font-size:28px;
	color:#fff;
	line-height:1.2;
	text-shadow:-1px -1px -1px #000;
}
#pageTitle span {
	color:#dcf800;
}

#pageTitle h1 a {
	color:#fff;
}
#pageTitle h1 a span, #pageTitle h1 a:hover, #pageTitle h1 a:hover span {
	color:#dcf800;
}
#pageTitle h1 a:hover, #pageTitle h1 a:hover span {
	color:#e500a5;
}

.mailingList {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	white-space:nowrap;
	float:right;
}
.mailingList li {
	margin:0;
	padding:0;
	float:left;
}

.mailingList .field {
	margin:0;
	-webkit-border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-radius-topleft: 3px;
	-moz-border-radius-bottomleft: 3px;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right:none;
	padding-left:10px;
	height:32px;
	*line-height:32px;
	font-size:12px;
	width:180px;
	-webkit-border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	-moz-border-radius-bottomright: 0px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	background:#000;
	border-color:#7b7b7b;
	color:#fff;
	-webkit-appearance: none;
}
.mailingList .field:focus {
	background:#000;
	color:#fff;
}
.mailingList .button {
	margin:0;
	background:url(../../img/bgMialingListButton.png) repeat-x center;
	font-family: 'bmw_helvetica_lightbold';
	color:#fff;
	text-align:center;
	padding:0 18px !Important;
	-webkit-border-top-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-moz-border-radius-topright: 3px;
	-moz-border-radius-bottomright: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-top-left-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	cursor:pointer;
	height:32px;
	line-height:32px;
	font-size:9px;
	text-shadow:1px 1px 1px #9b0070;
	font-weight:normal;
	text-transform:uppercase;
	border-color:#7b7b7b;
	-webkit-appearance: none;
}
.mailingList .button:hover {
	color:#f8ef00;
	cursor:pointer;
}

@media only screen and (max-width : 767px) {
	#pageTitle {
		padding:0;
	}
	.bgPageTitle {
		padding:25px 10px 33px 10px;
	}
	.bgPageTitleOnly {
		padding:35px 10px 23px 10px;
	}
	#pageTitle h1 {
		margin-bottom:10px;
	}
	.mailingList {
		float:none;
	}
	.mailingList .field {
		width:160px;
	}
}

/* -----------------------------------------
   Banner Ad
----------------------------------------- */

#giftHolder {
	padding:0 10px;
	padding-bottom:20px;
}
.gift img, img.gift {
	display:block;
}
.gift:hover img {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

@media only screen and (max-width : 767px) {
	#giftHolder {
		padding-bottom:0px;
	}
}

/* -----------------------------------------
   Blog
----------------------------------------- */

span.imageDescription {
	text-align:center;
	padding:5px 0px 0px 0px;
	display:block;
	color:#999;
	font-style:italic;
	font-weight:bold;
	line-height:1.2;
}

.blogItem {
	border:solid 1px #e4e4e4;
	border-top:none;
	background:url(../../img/bgBlogStrip.png) repeat-x top center;
}
.blogItem .space {
	padding:30px 20px;
	background:url(../../img/bgPanelBlog.png) repeat-x bottom right;
}

.blogItem h2 {
	color:#e500a5;
	font-size:20px;
	font-family: 'bmw_helvetica_lightbold';
}
.postDate {
	font-size:12px;
	color:#7b7b7b;
	margin-bottom:10px;
}
.postDate a {
	color:#ef4b24;
}
.postDate a:hover {
	color:#e500a5;
}
.blogItem img {
	display:block;
	padding-top:5px;
}

.blogItemPaging {
	padding-top:10px;
	padding-bottom:30px;
	overflow:hidden;
}
.blogItemPagingRight {
	text-align:right;
}

/* -----------------------------------------
   Product Range List
----------------------------------------- */


ul.productIcons {
	margin:0;
	padding:0;
	overflow:hidden;
	margin-top:-10px;
	margin-bottom:12px;
}
ul.productIcons li {
	list-style-type:none;
	margin:0;
	padding:0;
	float:left;
	margin-right:7px;
}
ul.productIcons li img {
	display:block;
}


.productRangeHolder {
	padding:0px 40px 20px 40px;
	background:url(../../img/bgProductList.png) no-repeat top center;
}

h1.title {
	margin:0;
	padding:0;
	font-size:22px;
	color:#fff;
	background:url(../../img/bgTitle.png) no-repeat left center #000;
	line-height:52px;
	padding-left:45px;
	white-space:nowrap;
	padding-top:1px;
	text-shadow:-1px -1px -1px #000;
	margin:0 -30px;
	margin-bottom:20px;
}
h1.title span {
	color:#dcf800;
}

.productRangeItem .noItems {
	padding:25px 20px 10px 20px;
	text-align:center;
	color:#e500a5;
}

.productRangeItem {
	border:solid 1px #e4e4e4;
	padding:10px;
}
.productRangeItem .space {
	background:url(../../img/bgPanel.png) no-repeat bottom right;
	overflow:hidden;
}
.productRangeItemLeft, .productRangeItemRight {
	padding:0;
}
.productRangeItemRight {
	padding:10px 20px 20px 20px;
}

.productRangeItem h2 {
	margin:0;
	margin-top:5px;
	margin-bottom:12px;
	font-size:24px;
	font-family: 'bmw_helvetica_lightbold';
	font-family: 'helvetica_neuebold_condensed';
	color:#e500a5;
}
.productRangeItem img {
	display:block;
}
.productRangeItem a:hover img {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

.shadowProductRange {
	margin-bottom:10px;
}

@media only screen and (max-width : 980px) {
	.productRangeHolder {
		padding:0px 20px 20px 20px;
		background:none;
	}
	h1.title {
		margin:0 -10px;
		margin-bottom:20px;
	}
}

@media only screen and (max-width : 767px) {
	.productRangeItemLeft {
		padding:10px;
	}
	.productRangeItemLeft img {
		width:100%;
		height:auto;
	}
	.productRangeItem h2 {
		margin-top:10px;
	}
}

/* -----------------------------------------
   Pill Nav
----------------------------------------- */

.myPillNavTable, .myPillNavTable td {
	margin:0 !Important;
	padding:0;
}

ul.myPillNav {
	overflow:none;
	padding:0 !important;
	margin:0;
	margin-bottom:10px;
}
ul.myPillNav li {
	margin:0;
	padding:0;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin-bottom:12px;
	margin-left:4px;
	margin-right:4px;
	font-size:12px;
}
ul.myPillNav li a {
	display:block;
	background:#e1e1e1;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:4px 20px;
	line-height:normal;
	color:#696969;
	text-align:center;
}
ul.myPillNav li.here a, ul.myPillNav li a:hover {
	background:#424242;
	color:#fff;
}

@media only screen and (max-width : 600px) {
	ul.myPillNav {
		margin-bottom:0px;
	}
	ul.myPillNav li {
		width:90%;
		margin-left:5%;
		margin-right:auto;
	}
	ul.myPillNav li a {
		-webkit-border-radius: 14px;
		-moz-border-radius: 14px;
		border-radius: 14px;
		padding:7px 0px;
		line-height:normal;
		color:#696969;
	}
}

/* -----------------------------------------
   New Product List
----------------------------------------- */

#newProductList {
	margin-bottom:30px;
}
#newProductList ul {
	margin:0 5px 0 7px;
	margin:0 6px;
}
#newProductList ul li {
	padding:0 6px 14px;
}
#newProductList ul li img {
	display:block;
}

@media only screen and (max-width : 767px) {
	#newProductList ul li img {
		width:100%;
		height:auto;
	}
}

/* -----------------------------------------
   Connect Strip
----------------------------------------- */

.bgConnect {
	background:url(../../img/bgConnect.jpg) repeat-x top center #fff;
	padding-top:35px;
	padding-bottom:20px;
}
#connect {
	background:#fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:22px 10px 10px 10px;
	overflow:hidden;
}
#connect .panel {
	padding:0;
	background:none;
	border:none;
}

/*#connect .connectOne {
	width:32%;
}
#connect .connectTwo {
	width:35%;
}
#connect .connectThree {
	width:33%;
}*/

#connect .connectOne {
	width:32%;
}
#connect .connectTwo {
	width:32%;
}
#connect .connectThree {
	width:36%;
}

#connect .connectOne {
	background:url(../../img/bgConnectPanelRight.png) no-repeat top right;
}
#connect .connectThree {
	background:url(../../img/bgConnectPanelLeft.png) no-repeat top left;
}

#connect .connectTwo .panel {
	padding-left:25px;
}
#connect .connectThree .panel {
	padding-left:25px;
}

#connect h3 {
	font-size:22px;
	line-height:33px;
	padding-left:45px;
	color:#000;
	padding-top:2px;
}
#connect h3 a {
	color:#000;
}
#connect h3 a:hover {
	color:#e500a5;
}

#connect .connectOne h3 {
	background:url(../../img/bgConnect02.png) no-repeat left center;
}
#connect .connectTwo h3 {
	background:url(../../img/bgConnect02.png) no-repeat left center;
}
#connect .connectThree h3 {
	background:url(../../img/bgConnect01.png) no-repeat left center;
}

/*#connect .connectOne p {
	margin-bottom:2px;
}*/

#connect .connectTwo p,
#connect .connectOne p {
	margin-bottom:2px;
}

ul.socialIcons {
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
}
ul.socialIcons li {
	margin:0;
	padding:0;
	float:left;
	margin-right:11px;
	margin-bottom:11px;
}

.blogPanel ul.socialIcons li img {
	width:45px;
	height:auto;
}

#connect a img, ul.socialIcons a img {
	display:block;
}
#connect a:hover img, ul.socialIcons a:hover img {
	opacity: 0.75;
	filter:alpha(opacity=75);
}

.connectShadow {
	display:block;
	margin:0 auto;
	height:20px;
}

@media only screen and (max-width : 980px) {
	#connect {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
}

@media only screen and (max-width : 896px) {
	ul.socialIcons li {
		margin-right:7px;
	}
	ul.socialIcons li img {
		width:42px;
		height:auto;
	}
	
	.blogPanel ul.socialIcons li {
		margin-right:5px;
	}
	.blogPanel ul.socialIcons li img {
		width:40px;
		height:auto;
	}

}

@media only screen and (max-width : 767px) {
	.bgConnect {
		padding-top:0px;
		padding-bottom:0px;
	}
	
	ul.socialIcons li, .blogPanel ul.socialIcons li {
		margin-right:11px;
	}
	ul.socialIcons li img, .blogPanel ul.socialIcons li img {
		width:54px;
		height:auto;
	}
	#connect .connectOne, #connect .connectTwo, #connect .connectThree {
		min-height:0;
		background:none;
		border-top:dotted 1px #ccc;
	}
	
	#connect .panel {
		padding-top:20px;
		padding-left:0px !important;
	}
}



/* -----------------------------------------
   News Strip
----------------------------------------- */

#newsStrip {
	height:20px;
	background:url(../../img/bgNewsStrip.png) repeat-y center #fff;
}

/* -----------------------------------------
   Footer
----------------------------------------- */

#footer {
	background:#000;
	padding-bottom:30px;
}
#footer .footerSpace {
	background:url(../../img/bgFooter.png) repeat-y top center;
	padding:33px 0px 30px 0px;
}

#footer ul, #footer ul li {
	margin:0;
	padding:0;
	list-style-type:none;
	color:#cccccc;
}
#footer ul li.divider {
	color:#5b5b5b;
	padding-right:7px;
	padding-left:7px;
}
#footer ul li {
	float:left;
	font-size:11px;
}

#footer ul li a, #footer ul li span, #footer p {
	line-height:34px;
	height:34px;
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	margin:0;
}

#footer ul li a span {
	display:block;
	position:absolute;
	z-index:999;
	top:-9999px;
	left:-9999px;
}

.logoFooter a {
	width:87px;
	background:url(../../img/bgFooterLogo.png) no-repeat 0 0;
}
.logoFooter {
	padding-right:12px !important;
}
.logoWestfield a {
	width:99px;
	background:url(../../img/bgFooterLogoWestfields.png) no-repeat 0 0;
}

.logoFooter a:hover, .logoWestfield a:hover {
	opacity: 0.8;
	filter:alpha(opacity=80);
}

#footer .row {
	min-width:960px;
}
.footerLeft, .footerRight {
	padding:0px;
}

.footerRight {
	text-align:right;
}
.footerRight p {
	font-family: 'helvetica_neuebold_condensed';
	font-size:20px;
	color:#fff;
	padding-top:2px;
	white-space:nowrap;
}
.footerRight a, .footerRight a:hover, .footerRight a:hover b {
	color:#fff;
}
.footerRight b, .footerRight a b {
	color:#f58725;
	font-weight:normal;
}

@media (max-width: 980px) {
	#footer .row {
		min-width:0;
	}
	#footer .footerSpace {
		padding-left:15px;
		padding-right:15px;
	}

}
@media (max-width: 767px) {
	#footer {
		padding-bottom:0px;
	}
	#footer .footerSpace {
		padding-left:15px;
		padding-right:0px;
	}
	#footer .row .footerLeft, #footer .row .footerRight {
		clear:both;
		float:none;
		left:auto;
		width:auto;
		right:auto;
	}
	.footerRight {
		text-align:left;
	}
	#footer ul li.divider {
		display:none;
	}
	.logoFooter {
		padding-right:6px !important;
	}
	.logoWestfield {
		padding-left:6px !important;
	}
}

@media (max-width: 645px) {
	.footerRight p {
		font-size:18px;
	}
}

/* -----------------------------------------
   Westfield Map
----------------------------------------- */

#map.reveal-modal {
    margin-left: -480px;
    padding: 0px;
    width: 960px;
}

#map-marion.reveal-modal,
#map-adelaide.reveal-modal {
    margin-left: -480px;
    padding: 0px;
    width: 960px;
}

@media (max-width: 980px) {
	#map-marion.reveal-modal,
	#map-adelaide.reveal-modal {
		margin-left: -47%;
		padding: 0px;
		width: 94%;
		height:auto;
	}
}

/*@media (max-width: 980px) {
	#map.reveal-modal {
		margin-left: -380px;
		padding: 10px;
		width: 760px;
	}
}

@media (max-width: 767px) {
	#map.reveal-modal {
		margin-left: -260px;
		padding: 10px;
		width: 520px;
	}
}
@media (max-width: 645px) {
	#map.reveal-modal {
		left:0;
		margin-left:0px;
		padding: 10px;
		width: 520px;
	}
}*/


/* -----------------------------------------
   News List
----------------------------------------- */

.newsList .item:first-child {
	border-top:dotted 1px #ccc;
	padding-top:20px;
}
.newsList .item {
	padding-bottom:20px;
	border-bottom:dotted 1px #ccc;
	margin-bottom:20px;
	margin-left:0px;
	margin-right:0px;
}

.newsList .item .four {
	padding-left:0px;
}
.newsList .item .eight {
	padding-right:0px;
	padding-left:20px;
}

.newsList .item a:hover {
	
}
.newsList .item h3 {
	margin-top:2px;
	font-size:19px;
	margin-bottom:5px;
}
@media (max-width: 766px) {
	.newsList .item h3 {
		margin-top:15px;
	}
	.newsList .item .eight {
		padding-left:0px;
	}
}
.newsList .item p {
	margin-bottom:0px;
}
.newsList a img {
	opacity: 1;
	filter:alpha(opacity=100);
}
.newsList a:hover img {
	opacity: 0.7;
	filter:alpha(opacity=70);
}

/*.pagination a, .pagination strong, .pagination span {
	display:inline-block;
	margin-right:5px;
	border:solid 1px #ccc !important;
	color:#666666 !Important;
	background-color:#fff;
	background-image:none;
	font-weight:normal;
	line-height:24px;
	width:25px;
	text-align:center;
	font-size:13px;
}
.pagination span {
	color:#666666 !important;
}
.pagination a:hover, .pagination strong, .pagination span.this-page {
	color:#FFF !important;
	background-color:#f26f00;
	text-decoration:none !important;
	border:solid 1px #f37321 !important;
}

.pagination span.atStart {
	color:#dfdfe0 !important;
}*/

.pagination {
	padding-top:10px;
	padding-bottom:25px;
}

.pagination a, .pagination strong, .pagination span {
	display:-moz-inline-stack;
	display:inline-block;
	zoom:1;
	*display:inline;
	padding:4px 8px 4px 8px !important;
	margin-right:5px;
	margin-bottom:5px;
	border-bottom:none !important;
	border:solid 1px #dfdfe0 !important;
	text-decoration:none !important;
	color:#666666 !Important;
	background-color:#fff;
	background-image:none;
	font-weight:normal;
}
.pagination span {
	color:#dfdfe0 !important;
}
.pagination a:hover, .pagination strong, .pagination span.this-page {
	color:#FFF !important;
	background-color:#e500a5;
	text-decoration:none !important;
	border:solid 1px #dfdfe0 !important;
}

.pagination span.atStart {
	color:#dfdfe0 !important;
}

.pageFooter .backTop {
	display:block;
	height:25px;
	width:25px;
	background:url(../../img/bgBackTop.gif) no-repeat right 0 !Important;
	border:none !important;
	cursor:pointer;
	float:right;
	margin-top:1px;
	margin-right:0px;
}
.pageFooter .backTop:hover {
	background:url(../../img/bgBackTop.gif) no-repeat right -25px !Important;
	border:none !Important;
}

@media (max-width: 766px) {
	.newsFooter a.backTop {
		margin-top:20px;
	}
}


/* -----------------------------------------
   Contact Us
----------------------------------------- */

.contact_us label.title {
	font-family:'oxygenregular', Helvetica, Arial, sans-serif !important;
	font-size:22px;
	color:#333;
	margin-bottom:20px;
}
.contact_us .textbox {
	width:70%;
	font-size:13px;
}
.contact_us textarea {
	width:80%;
	height:100px;
	font-size:13px;
}
.contact_us button.extraSpace {
	margin-top:15px !important;
}

@media (max-width: 766px) {
	.contact_us .textbox {
		width:100%;
	}
	.contact_us textarea {
		width:100%;
	}
}

.enewsLabel {
	color:#333;
	font-family: "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif !important;
	-webkit-font-smoothing: antialiased;
}

.contact_us .required {
	color:#e60000;
	font-size:14px;
	font-weight:bold;
}
.contact_us .error {
	color:#e60000;
	font-size:11px;
	padding-left:4px;
}
.contact_us label.error { display: none; }


/* -----------------------------------------
   Contact Details / Google Map
----------------------------------------- */

.googleMap {
	margin-top:20px;
}
#googleMap {
	height: 500px;
	width: 500px;
}
#map_canvas {
	height: 440px;
	width: 440px;
}
.googleMapBubble p {
	margin-top:0px;
	margin-bottom:7px;
	line-height:16px;
}

@media only screen and (max-width : 645px) {
	#googleMap {
		height: 280px;
		width: 280px;
	}
	#map_canvas {
		height: 240px;
		width: 240px;
	}
}

/* -----------------------------------------
   Responisve Video Fix
----------------------------------------- */

@media only screen and (max-width : 979px) {
.embed_media {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.embed_media iframe,
.embed_media object,
.embed_media embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
}

/* -----------------------------------------
   Add This Buttons
----------------------------------------- */

a.addthis_button_tweet {
	width:92px;
}
a.addthis_button_google_plusone {
	width:73px;
}

#mainPanel {
	z-index:989; /* social sharing fix */
}